
.at-view-loader-container{
	background:#000 !important;
}

.at-view-loader-container span{    
	margin-top: 45vh !important;
    width: 30px;
    height: 30px;
    border: 3px solid #31b776;
    border-radius: 50%;
    border-top-color: #fff;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
 }

/*---------------------awesome table defaults----------------------------*/

#authScreen{background-color: #000 !important;}

#authScreen > .iframeContainer{background-color: #000 !important;}

#authScreen > .iframeContainer > img{display: none !important;}

#authScreen .authMessage{color:#ccc !important;}

#authScreen .authMessage a{display:none;}

/*------------------------------------------*/

.Tag{    font-weight: 300;
    background: #444;
    color: #fff;
     border-radius: 3px;
    padding: 3px 4px;
    margin-top: 3%;
    /* position: absolute; */
    /* bottom: 0; */
    display: inline-block;
    /* width: 30%; */
    float: left;
    font-size: 12px;
}



.awesomeTable-visualization-cards .cards-page-button > div{
	background: #FFF;
	
	
}
.awesomeTable-visualization-cards .cards-page{
	border-top:1px solid #333 !important;
border-bottom:1px solid #333 !important;}

.installbutton {
  float: right;
  margin-top: 3px;
  margin-bottom: 8px;
  color: white;
  background-color: cadetblue;
  text-decoration: none;
  padding: 5px 9px;
  border-radius: 5px;
  z-index: 9;
	visibility: hidden;
}

.icons {
  float: right;
  opacity: 0.5;
}

.installbutton:hover {
  background-color: black;
}

div#dashboard {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.card-link {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  color: #767676;
}

.description {
  margin-top: 10px;
  margin-bottom: 10px;
        padding: 0 4%;
	    min-height: 8vw;
}

.description span{float:left;}

.Start_Time{    display: inline-block;
    color: #333;
    font-size: 12px;
    line-height: 1.5em;
    padding-left: 0.5rem;
    border-left: 1px solid #ccc;
    margin-left: 0.5rem;
    top: 5px;
    position: relative;}

.date_details{    position: absolute;
    bottom: 1vw;
    left: 1vw;}

.image {
 
      align-self: flex-start;
    width: 100% !important;
    height: auto !important;
            top: -45px;
    position: relative;

}

.image-container {
  text-align: center;
  height: 5vw;
        overflow:hidden;
        display:none;
}


.myTitle {
  font-weight: bold !important;
  font-size: 21px !important;
  color: deeppink !important;
  display: inline-block;
}

.description > p {
  font-size: 16px;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  color: #616161;
}

hr {
  background-color: rgba(118, 118, 118, 0.31);
  height: 1px;
  border: 0;
}

.awesomeTable-visualization-cards{color:#fff !important;}

.awesomeTable-visualization-cards .card-content {
     padding: 5px;
    border-radius: 5px!important;
    position: relative;
    min-height: 10vw;

}

.charts-menuitem-highlight {
  background-color: #81c0f2 !important;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected li {
  background-color: #81c0f2 !important;
  border-color: #81c0f2 !important;
}

.controlers-filters {
  padding-bottom: 5px !important;
        width: 18% !important;
	margin-right:2%;
	display:inline-table;
	padding-right: 0;
}

.loader {
  background-color: #81c0f2; margin-top:20vw; vertical-align: middle; display: block;
}

.count > div {
  color: rgba(97, 97, 97, 0.5);
  font-family: "Source Sans Pro", sans-serif;
}

.charts-custom-button-inner-box img {
  width: 8px !important;
  height: 8px !important;
  margin-top: 4px;
}

.count {
  border: 0 !important;
}

.numberOfResultsShown {
  float: right !important;
  margin-left: 5px;
}

/*------------FORM DETAILS-------------------*/


.awt-vis-controls-csvFilter {
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;

        position: relative;

        display: flex;
        flex-direction: column;
}

.awt-vis-controls-csvFilter > label {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}

.awt-vis-controls-csvFilter > .awt-csvFilter-cont {
        width: 100%;
        padding: 2px;

        box-sizing: border-box;
}

.awt-vis-controls-csvFilter > .charts-inline-block {
        display: flex;
        flex-direction: column;
}

.awt-vis-controls-csvFilter .awt-csvFilter {
        position: relative;
        display: inline-block;

        min-width: 172px;
        width: 100%;
        padding: 0;

        cursor: pointer;
        font-size: 14px;
        line-height: 27px;
}

.awt-vis-controls-csvFilter .awt-csvFilter-button {
        border: none;
        background-color: #ffffff;
        color: #777;
        display: flex;
        padding: 3px 8px;
        vertical-align: middle;
        border-radius: 4px 4px 4px 4px;
}

.awt-vis-controls-csvFilter .awt-csvFilter-button--active {
        padding: 0;
}

.awt-vis-controls-csvFilter .awt-csvFilter-button input{
        height: 34px;
        margin: 0;
        padding: 0 8px;
        border: 0;
        width: 100%;
        font-size: 14px;
}

.awt-vis-controls-csvFilter .awt-csvFilter-label {
        padding-right: 4px;
        margin-right: auto;
color:#000;
        flex: auto;
text-align: center;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
	text-transform: uppercase;
	font-weight: bold;
}

.awt-vis-controls-csvFilter .awt-csvFilter-dropdown-menu {
        position: absolute;

        width: 100%;

        z-index: 20000;

        max-height: 300px;
        padding: 4px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

        overflow-y: auto;
        overflow-x: hidden;

        background: #fff;
        border-radius: 1px !important;
        border-color: #ccc !important;
        border-style: solid;
        border-width: 1px;

        cursor: default;
        font: normal 13px Arial, sans-serif;

        outline: none;
}

.awt-vis-controls-csvFilter .csvFilter-item {
        display: flex;
        padding: 3px 10px 3px 15px;
}

.awt-vis-controls-csvFilter .csvFilter-item:hover{
        background: #f5f5f5;
}

.awt-vis-controls-csvFilter .csvFilter-itemText {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}

.awt-vis-controls-csvFilter .csvFilter-itemCount {
        margin-left: 5px;
        flex-shrink: 0;

        color: #c2c2c2;
        font-size: 0.9em;
}

.awt-vis-controls-csvFilter ul.awt-csvFilter-selected {
        width: 100%;
        margin: 0;
        padding: 2px;

        box-sizing: border-box;

        list-style-type: none;
        font-size: 10pt;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected li {
        display: flex;

        width: 100%;
        height: auto !important;

        padding: .2em;
        margin: 0;

        box-sizing: border-box;

        vertical-align: middle;
        line-height: 1.3em !important;

        color: #4b4a4d;
        background-color: #F5F5F5;
        border: 1px solid #DDD;
        border-radius: 2px;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected li:not(:first-child) {
        margin-top: 2px;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected li:hover {
        border: 1px solid #a3b9e6;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected li > div {
        display: inline-block;
        align-self: center;
}

.awt-vis-controls-csvFilter .awt-csvFilter-selected-item {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}

.awt-vis-controls-csvFilter .awt-csvFilter-downArrow {
        font-weight: bold;
        flex-shrink: 0;

        width: 24px;
        height: 24px;

        margin: auto 0;
}

.awt-vis-controls-csvFilter .awt-csvFilter-downArrow > svg {
        fill: currentColor;
}

.awt-vis-controls-csvFilter .awt-csvFilter-closeButton {
        width: 16px;
        height: 16px;

        padding: 2px 2px;
        margin: auto 0;
        flex-shrink: 0;


        color: #4b4a4d;
        cursor: pointer;
}

.awt-vis-controls-csvFilter .awt-csvFilter-closeButton > svg {
        fill: currentColor;
}

/* disabled */
.awt-vis-controls-csvFilter .awt-disabled {
        opacity: 0.3;
        pointer-events: none;
}


.awt-vis-controls-SearchFilter {
        position: relative;

        display: flex;
        flex-direction: column;

        padding: 2px;
}

.awt-searchFilter-label {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}

.awt-searchFilter-label-stack-horizontal {
        flex-direction: row;
}

.awt-vis-controls-SearchFilter .awt-searchFilter-input {
        width: 100%;
        height: 35px;
        padding: 1px 1px 1px 8px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
background: #fff;
        border: none !important;
        line-height: 31px;
        font-size: 14px;
                border-radius:4px 4px 4px 4px;
        color: #000;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
		
}

.awt-vis-controls-SearchFilter .awt-searchFilter-input:hover {
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.awt-vis-controls-SearchFilter .awt-searchFilter-input:focus {
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
        outline: none;
}
/*------------------TABLE STYLES --------------------*/

.at-filter-panel{width:100% !important;}

/*--------------MOBILE STYLES---------------------*/

@media only screen 
  and (min-device-width: 601px) 
  and (max-device-width: 1024px) 
	and (-webkit-min-device-pixel-ratio: 1) {



.controlers-filters {
    padding-bottom: 5px !important;
	width: 31% !important; float: left;}
		
		.awesomeTable-visualization-cards .card{
			width: calc(100% / 2) !important;
			
		}

}


/*---------------------end of responsive 768px---------------*/

@media screen and (max-width:600px) {

	.controlers-filters{width:100% !important; }

.at-layout-horizontal.at-action-panel, .at-layout-horizontal.at-action-panel>.at-filter-panel {
    flex-direction: row;
	margin-top: 3% !important;
	}
	
	.at-action-menu{display:none;
	}	
	
.awesomeTable-visualization-cards .card{
		min-width:100% !important;
	}
	
	

}